Bug 865156 - [abrt] evolution-data-server-3.5.92-1.fc18: slab_allocator_alloc_chunk: Process /usr/libexec/evolution-calendar-factory was killed by signal 11 (SIGSEGV)
[abrt] evolution-data-server-3.5.92-1.fc18: slab_allocator_alloc_chunk: Proce...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: glib2 (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:66692c9711152613cf7f0fc2426...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 17:41 EDT by Flóki Pálsson
Modified: 2014-02-05 07:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:32:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.03 KB, text/plain)
2012-10-10 17:41 EDT, Flóki Pálsson
no flags Details
File: environ (953 bytes, text/plain)
2012-10-10 17:41 EDT, Flóki Pálsson
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-10 17:41 EDT, Flóki Pálsson
no flags Details
File: backtrace (48.81 KB, text/plain)
2012-10-10 17:41 EDT, Flóki Pálsson
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-10 17:41 EDT, Flóki Pálsson
no flags Details
File: maps (58.21 KB, text/plain)
2012-10-10 17:41 EDT, Flóki Pálsson
no flags Details
File: dso_list (11.32 KB, text/plain)
2012-10-10 17:41 EDT, Flóki Pálsson
no flags Details
File: proc_pid_status (922 bytes, text/plain)
2012-10-10 17:42 EDT, Flóki Pálsson
no flags Details
File: var_log_messages (173 bytes, text/plain)
2012-10-10 17:42 EDT, Flóki Pálsson
no flags Details
File: open_fds (444 bytes, text/plain)
2012-10-10 17:42 EDT, Flóki Pálsson
no flags Details

  None (edit)
Description Flóki Pálsson 2012-10-10 17:41:44 EDT
Description of problem:
Restore evolution data ( not quite sure )

Version-Release number of selected component:
evolution-data-server-3.5.92-1.fc18

Additional info:
libreport version: 2.0.15
abrt_version:   2.0.14
backtrace_rating: 4
cmdline:        /usr/libexec/evolution-calendar-factory
crash_function: slab_allocator_alloc_chunk
kernel:         3.6.1-1.fc18.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 slab_allocator_alloc_chunk at gslice.c:1303
: #1 magazine_cache_pop_magazine at gslice.c:724
: #2 thread_memory_magazine1_reload at gslice.c:794
: #3 g_slice_alloc at gslice.c:992
: #4 g_variant_alloc at gvariant-core.c:476
: #5 g_variant_new_from_children at gvariant-core.c:562
: #6 g_variant_new_variant at gvariant.c:728
: #7 parse_value_from_blob at gdbusmessage.c:1499
: #15 g_dbus_message_new_from_blob at gdbusmessage.c:1793
: #16 _g_dbus_worker_do_read_cb at gdbusprivate.c:753
Comment 1 Flóki Pálsson 2012-10-10 17:41:46 EDT
Created attachment 625199 [details]
File: core_backtrace
Comment 2 Flóki Pálsson 2012-10-10 17:41:48 EDT
Created attachment 625200 [details]
File: environ
Comment 3 Flóki Pálsson 2012-10-10 17:41:50 EDT
Created attachment 625201 [details]
File: limits
Comment 4 Flóki Pálsson 2012-10-10 17:41:52 EDT
Created attachment 625202 [details]
File: backtrace
Comment 5 Flóki Pálsson 2012-10-10 17:41:54 EDT
Created attachment 625203 [details]
File: cgroup
Comment 6 Flóki Pálsson 2012-10-10 17:41:57 EDT
Created attachment 625204 [details]
File: maps
Comment 7 Flóki Pálsson 2012-10-10 17:41:59 EDT
Created attachment 625205 [details]
File: dso_list
Comment 8 Flóki Pálsson 2012-10-10 17:42:01 EDT
Created attachment 625206 [details]
File: proc_pid_status
Comment 9 Flóki Pálsson 2012-10-10 17:42:03 EDT
Created attachment 625207 [details]
File: var_log_messages
Comment 10 Flóki Pálsson 2012-10-10 17:42:05 EDT
Created attachment 625208 [details]
File: open_fds
Comment 11 Milan Crha 2012-10-16 13:29:31 EDT
Thanks for a bug report. This crash happened in GDBus' thread, the interesting part is that the frame 7 has 'value' variable set to a valid pointer, but frame 6 has passed-in 'value' some strange pointer. I'm moving this to glib anyway, because there is nothing evolution-specific in the crashing thread.
Comment 12 Fedora End Of Life 2013-12-21 04:06:02 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 07:32:35 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.